#!/bin/sh
echo 'name: shakespeare-js
version: 1.1.4
id: shakespeare-js-1.1.4-98fa74726e9b024f081c567322d74f89

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: Stick your haskell variables into javascript/coffeescript at compile time.
description: Shakespeare is a template family for type-safe, efficient templates with simple variable interpolation . Shakespeare templates can be used inline with a quasi-quoter or in an external file. Shakespeare interpolates variables according to the type being inserted.
             In this case, the variable type needs a ToJavascript instance.
             .
             shakespeare-javascript is alson known as Julius, and passes through plain javascript
             .
             There is also a shakespeare version for CoffeeScript, TypeScript, and Roy, all languages that compile down to Javascript. They all expect you to have the appropriate compiler in your path.
             .
             shakespeare originated from the hamlet template package.
             Please see http://www.yesodweb.com/book/shakespearean-templates for a more thorough description and examples
             .
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Julius Text.Coffee Text.Roy Text.TypeScript
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/shakespeare-js-1.1.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/shakespeare-js-1.1.4
              /usr/local/lib
hs-libraries: HSshakespeare-js-1.1.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-7efcd06349cf570aa4f2114a8ca70800
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         shakespeare-1.0.5-c320f27dd6afbd799657db310acdf960
         template-haskell-2.8.0.0-91c2562cc83a7f46e2e06b8769919b9d
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/shakespeare-js-1.1.4/html/shakespeare-js.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/shakespeare-js-1.1.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
